set terminal postscript landscape color "Helvetica" 12
set output "tree-space.eps"
set title "Tree (n=9) - space - 32 byte pagesize"
#set autoscale
set xrange [0:25000]
#set yrange [0:1.5]
set ylabel "memory consumption [MB]\n(lower is better)"
set xlabel 'allocator operations'
set key outside below

plot \
"space/gc.dat" using ($3+$5)/(1024*1024) with lines title "gc", \
"space/stm-gc.dat" using ($3+$5)/(1024*1024) with lines title "stm+gc", \
"space/stm-only.dat" using ($3+$5)/(1024*1024) with lines title "stm only"

